Synnefo - Feature # 69

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo
Created: 12/22/2010 Assignee: Markos Gogoulos
Updated: 02/08/2013 Due date: 12/24/2010
Subject: Xpwua twv reboot/shutdown/more tou de€Ld duvapikol pevou

Description

OL A€EeLg Tou BekLd duvaptkoU pevod, ou epgaviletal katd to hover (reboot/shutdown/more) va eival okoUpeg ykp( kat katd to
hover mdvw and autég va yivovtatl paupeq. AKpLRwG orwg douledouv tTa Xpwpata oto hostname kat ip yeoa oto hoverbox.

History

#1 - 12/23/2010 09:05 am - Christos Psaltis

€ylve

#2 - 12/23/2010 09:05 am - Christos Psaltis

- Status changed from New to Resolved

#3 - 12/23/2010 01:52 pm - Vangelis Koukis

TeAkd €ylve pua xapd, aAAd yla kdrolo Adyo To e elvat unepPoAtkd dLakpLTkd KL eEaptdTal KL and Tov browser kat To font rendering mou kdvet.

NouiCw 611 Ba iTav kaAUTepa va TipooTebel Kat KATL o pavepd. AANAayn Tig Teheutaiag oTypnig, aAAd yivetal va pmet €va Aerto underline, padpo

KATw ano Tiq AEEELg Tou kdvw hover;

o€ OAa, dnAadr kat ato Show: disks | networks | group

KaL oTo pevou Tou Byaivel de€d and to hover box (Reboot / Shutdown kAm)

kat oto de&l pevou Tou list view dtav pTiayTel va evepyorolel KAMOLEG amno TLG ETILAOYEG,.

H tp€xouoa emAoyn, ndvw amnd tnv omnoia kdvw hover, va €xet underline.

#4 - 12/23/2010 01:53 pm - Vangelis Koukis
- Status changed from Resolved to Assigned

To &ava-avolyw yta va ¢aivetal avolyto Jetd To TeheuTaio update.

#5 - 01/06/2011 09:17 pm - Markos Gogoulos

- Assignee changed from Christos Psaltis to Markos Gogoulos

#6 - 01/07/2011 10:59 am - Markos Gogoulos

- Status changed from Assigned to Feedback

Ready for testing
#7 - 01/07/2011 06:25 pm - Constantinos Venetsanopoulos
- Status changed from Feedback to Assigned

To underline va elvat Kavovikd Kat 6L SLaKEKOUHEVO Kat va apx(CeL kat va Tehewwvel ekel ou apxilel kat TEAELWVEL Kal n avTioTolxn A&En (va pnv

ektelvetal PEXPL To TEAOG Tou div). Av yiveTal va pnv aAhdlouv B€on oL AgEelg katd to underline

#8 - 01/07/2011 08:25 pm - Christos Psaltis
- Status changed from Assigned to Feedback

Constantinos Venetsanopoulos wrote:

T0 underline va gival kavoviko Kat 6t OlaKEKOUUEVO Kat va apXiet kat va TeAsiwvel kel ou apxilet kat TeAstwvetl kat n avtiotoixn A&n (va

unv exteivetal uexpL To TEA0G Tou div). Av yivetat va unv aAAafouv B€on ot Agéelg kata to underline

‘OAa €ywvav énwg Aeg. Edv oou apgaoel e(jaoTe oK.

#9 - 01/07/2011 10:32 pm - Constantinos Venetsanopoulos
- Status changed from Feedback to Closed

ok, closed

#10 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
